View Issue Details

IDProjectCategoryPrivateLast Update
0003452Battlefield 1ConnectivityNo2018-03-07 11:35
Reportervitastheniker 
SeverityCrashReproducibilityAlways 
Status ClosedResolutionKnown Shippable 
PlatformPSNOSPlaystation 
Product Version 
Fixed in Version 
Summary0003452: Problems joining the game with friends
Description

After the dlc I very often have problems to join the game. Two things might occure:

  1. I can't join the game from the ingame menue, but i can join it over the party chat via PS-Network.
  2. I can't join either way and I have to restart the game.
  3. It is not problem when I want to join the game of my party leader.
Steps To Reproduce

Just happens almost every time.

Actual Result
Expected Result

Relationships

has duplicate 0003948 Closed Cannot join friends games. 
related to 0004109 Pending Review Can't join on friend 

Activities

Someguy12121

2017-10-02 21:25

Registered User
  ~0005220

This is a HUGE issue. This started after the Russian DLC was released. This occurs whenever you are trying to join anyone including the party leader. Friends cant join via invites and can only join via server browser using the server number.

imajor

2018-02-06 12:18

Registered User
  ~0006183

I have the same problem on PC. Please let us know what kind of additional information we can send you to help tracking this down. Any log file? Thanks.

EA_RedSpoder

2018-03-07 11:35


  ~0006381

Issue not targeted for fix at present.